Subject: Re: [nfsv4] Additional migration related issues in 3530

From: Thomas Haynes <[email-masked]>
Date: Tue, 5 Apr 2011 17:48:38 -0500

On Mar 21, 2011, at 6:13 PM, Bill Baker wrote:

> 
> Greetings,
> 
> As I presented during Connectathon, we have a prototype implementation
> of server (and client) migration.  As our implementation proceeds, we
> we continue to discover interesting issues with 3530, which may warrant
> clarification in the 3530bis.
> 
> I've attached two files describing the troublesome scenarios.  Comments
> welcome.
> 

I haven't seen any resolution on list for these scenarios.

Did you decide whether they still applied? Or did you
arrive at solutions which did not require changes to 3530bis?

> 
> Regards,
> --
> Bill Baker - Oracle Solaris NFS development
> 
> <migration-3530-issue1.txt><migration-3530-issue2.txt>_______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4